{
  "row_id": 1646,
  "query": "TRENDS Clothing Shop Bijni",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x375907a3c5873f31:0x5c55a8bac1411e54",
      "address": "Patta No. 360, Dag No. 484, Within Town Revenue Map, Bijni, Assam 783390",
      "rating": 4.1,
      "reviews_count": 24,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chirang-bijni",
      "phone": "09706982259",
      "thumbnail": null,
      "latitude": 26.4963123,
      "longitude": 90.70222989999999,
      "link": "https://www.google.com/maps/place/TRENDS/@26.4963123,90.7022299,12z/data=!4m6!3m5!1s0x375907a3c5873f31:0x5c55a8bac1411e54!8m2!3d26.4963123!4d90.7022299!16s%2Fg%2F11khjb0_f4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}